a {
    text-decoration: none !important;
}
.faq-question {
    border: none !important;
}
.best-cchoice {
    position: absolute;
    left: 35%;
    top: -10px;
}
.choice {
    border: 5px solid #d62b3c;
}

.contact-card a {
    text-decoration: none !important;
    color: #ffffff !important;
}
footer {
    color: #ffffff !important;
}
.bg-footer {
    background-color: #175675;
}
.bg-footer a{
    color: #ffffff !important;
    text-decoration: none !important;
    list-style: none !important;
}
.bg-footer a:hover {    
    text-decoration: underline !important;    
}
.bg-footer li{    
    text-decoration: none !important;
    list-style: none !important;
}